How to install libtext-qrcode-perl on Debian Unstable (Sid)